Bug 592006 - Add basic http auth to report/strata-client
Summary: Add basic http auth to report/strata-client
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: report (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: All Linux
low
medium
Target Milestone: rc
: ---
Assignee: Gavin Romig-Koch
QA Contact: David Kutálek
URL:
Whiteboard:
Keywords:
Depends On: 567972
Blocks: 592008
TreeView+ depends on / blocked
 
Reported: 2010-05-13 16:59 UTC by Gavin Romig-Koch
Modified: 2010-11-10 21:29 UTC (History)
2 users (show)

Fixed In Version: report-0.14-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 592008 (view as bug list)
Environment:
Last Closed: 2010-11-10 21:29:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gavin Romig-Koch 2010-05-13 16:59:13 UTC
Report's strata client plugin needs to support basic http auth.  The plugin should ask for a username and password and send it to the server.

Comment 1 Gavin Romig-Koch 2010-05-13 17:02:03 UTC
pushed upstream.

Comment 3 RHEL Product and Program Management 2010-05-13 19:06:20 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 7 Gavin Romig-Koch 2010-07-01 15:47:02 UTC
This bz is fixed in report-0.14-1, but it is not testable/verifiable in default RHEL6 until strata is available: 

https://bugzilla.redhat.com/show_bug.cgi?id=567972

Comment 10 releng-rhel@redhat.com 2010-11-10 21:29:18 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.